.c_af {
        width: 138px;
    height: 70px;
    background-color:  Navy;
    background: url(c_af.png) no-repeat top left;
}
.flag_af_AO{ background-position: 0 0; width: 138px; height: 92px; } 
.flag_af_BF{ background-position: 0 -142px; width: 138px; height: 92px; } 
.flag_af_BI{ background-position: 0 -284px; width: 138px; height: 83px; } 
.flag_af_BJ{ background-position: 0 -417px; width: 138px; height: 92px; } 
.flag_af_BW{ background-position: 0 -559px; width: 138px; height: 92px; } 
.flag_af_CD{ background-position: 0 -701px; width: 138px; height: 92px; } 
.flag_af_CF{ background-position: 0 -843px; width: 138px; height: 92px; } 
.flag_af_CG{ background-position: 0 -985px; width: 138px; height: 92px; } 
.flag_af_CI{ background-position: 0 -1127px; width: 138px; height: 92px; } 
.flag_af_CM{ background-position: 0 -1269px; width: 138px; height: 92px; } 
.flag_af_CV{ background-position: 0 -1411px; width: 138px; height: 81px; } 
.flag_af_DJ{ background-position: 0 -1542px; width: 138px; height: 92px; } 
.flag_af_DZ{ background-position: 0 -1684px; width: 138px; height: 92px; } 
.flag_af_EG{ background-position: 0 -1826px; width: 138px; height: 92px; } 
.flag_af_EH{ background-position: -188px 0; width: 138px; height: 69px; } 
.flag_af_ER{ background-position: -188px -119px; width: 138px; height: 69px; } 
.flag_af_ET{ background-position: -188px -238px; width: 138px; height: 69px; } 
.flag_af_GA{ background-position: -188px -357px; width: 138px; height: 103px; } 
.flag_af_GH{ background-position: -188px -510px; width: 138px; height: 92px; } 
.flag_af_GM{ background-position: -188px -652px; width: 138px; height: 92px; } 
.flag_af_GN{ background-position: -188px -794px; width: 138px; height: 92px; } 
.flag_af_GQ{ background-position: -188px -936px; width: 138px; height: 92px; } 
.flag_af_GW{ background-position: -188px -1078px; width: 138px; height: 69px; } 
.flag_af_KE{ background-position: -188px -1197px; width: 138px; height: 92px; } 
.flag_af_KM{ background-position: -188px -1339px; width: 138px; height: 83px; } 
.flag_af_LR{ background-position: -188px -1472px; width: 138px; height: 72px; } 
.flag_af_LS{ background-position: -188px -1594px; width: 138px; height: 92px; } 
.flag_af_LY{ background-position: -188px -1736px; width: 138px; height: 69px; } 
.flag_af_MA{ background-position: -188px -1855px; width: 138px; height: 92px; } 
.flag_af_MG{ background-position: -376px 0; width: 138px; height: 92px; } 
.flag_af_ML{ background-position: -376px -142px; width: 138px; height: 92px; } 
.flag_af_MR{ background-position: -376px -284px; width: 138px; height: 92px; } 
.flag_af_MU{ background-position: -376px -426px; width: 138px; height: 92px; } 
.flag_af_MW{ background-position: -376px -568px; width: 138px; height: 92px; } 
.flag_af_MZ{ background-position: -376px -710px; width: 138px; height: 92px; } 
.flag_af_NA{ background-position: -376px -852px; width: 138px; height: 92px; } 
.flag_af_NE{ background-position: -376px -994px; width: 138px; height: 118px; } 
.flag_af_NG{ background-position: -376px -1162px; width: 138px; height: 69px; } 
.flag_af_RW{ background-position: -376px -1281px; width: 138px; height: 92px; } 
.flag_af_SC{ background-position: -376px -1423px; width: 138px; height: 69px; } 
.flag_af_SD{ background-position: -376px -1542px; width: 138px; height: 69px; } 
.flag_af_SL{ background-position: -376px -1661px; width: 138px; height: 92px; } 
.flag_af_SN{ background-position: -376px -1803px; width: 138px; height: 92px; } 
.flag_af_SO{ background-position: -376px -1945px; width: 138px; height: 92px; } 
.flag_af_ST{ background-position: -564px 0; width: 138px; height: 69px; } 
.flag_af_SZ{ background-position: -564px -119px; width: 138px; height: 92px; } 
.flag_af_TD{ background-position: -564px -261px; width: 138px; height: 92px; } 
.flag_af_TG{ background-position: -564px -403px; width: 138px; height: 85px; } 
.flag_af_TN{ background-position: -564px -538px; width: 138px; height: 92px; } 
.flag_af_TZ{ background-position: -564px -680px; width: 138px; height: 92px; } 
.flag_af_UG{ background-position: -564px -822px; width: 138px; height: 92px; } 
.flag_af_ZA{ background-position: -564px -964px; width: 138px; height: 92px; } 
.flag_af_ZM{ background-position: -564px -1106px; width: 138px; height: 92px; } 
.flag_af_ZW{ background-position: -564px -1248px; width: 138px; height: 69px; } 

